var WshShell = WScript.CreateObject("WScript.Shell");
arch = WshShell.Environment("SYSTEM")("PROCESSOR_ARCHITECTURE");
if(arch == "AMD64")
	tool = "devcon_x64";
else
	tool = "devcon";
WScript.Echo(tool);
